=== debian/control ===
Source: freshen
Section: python
Priority: optional
Maintainer: Federico Ceratto <federico.ceratto@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8.0.0~)
 , python-all (>= 2.6.6-3~)
 , python-setuptools
Standards-Version: 3.9.2
Homepage: http://github.com/rlisagor/freshen
Vcs-Git: git://git.debian.org/collab-maint/freshen.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/freshen.git;a=summary
X-Python-Version: >= 2.6

Package: python-freshen
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-nose, python-yaml, python-pyparsing
Description: acceptance testing framework for Python
 Freshen is a Nose plugin that performs automated testing based on functional
 descriptions. Its syntax is similar to Cucumber.
 It enables non-technical users to write specifications in a simple language.
