=== debian/watch ===
version=3
http://githubredir.debian.net/github/rlisagor/freshen/freshen-(.*).tar.gz
